Subject: limit connections by user

From: Roger Guignard <[email-masked]>
Date: Mon, 19 Oct 1998 18:22:33 +0200

Hello,

I would like to know if it is possible to configure wu-ftpd to limit
number of connections FOR EACH USER.
For example, if 2 users 'foo' and 'bar' are allow to connect, I want a
configuration like the following:
- maximum user is 3
- maximum user 'foo' is 1, i.e. I don't want more than 1 user 'foo' in
same time
- maximum user 'bar' is 2, i.e. I don't want more than 2 users 'bar' in
same time

Best regards,

Roger

--
Roger Guignard, System & Architecture Team
Network Management Unit, Alcatel France
Tel. +33 1 6963 1256
mailto:[email-masked]